/* Main layout */
div#page {
    display: flex;
    height: 100%;
    position: fixed;
    inset: 0;
    align-content: center;
    padding: 50px;
}
div#content {
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
}
.contact-main-div {
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.contact-main-first-div {
    display: flex;
    flex-direction: row;
    width: 100%;
    align-items: center;
}
.contact-img {
    width: 100%;
    object-fit: contain;
    aspect-ratio: 1 / 1;
    padding: 50px;
    border-radius: 8px;
}

/* Responsive adjustments */
@media (max-width: 1024px) {
 div#page {
        position: unset;
        flex-direction: column;
        padding: 10px;
    }
    .contact-main-first-div {
        flex-direction: column;
    }
    .contact-img {
        padding: 10px;
    }
    .primary-navigation > div > .menu-wrapper {
        flex-direction: row;
    }
    
}